.page-content {
	width: 100%;
	height: 100%;
}
.login-section {
    margin-bottom: 10px;
}

.panel-nav-tabs ul li a {
    color: #ffffff;
}

.panel-nav-tabs .panel-heading ul {
    border-bottom: 0;
}
.panel-nav-tabs .panel-heading {
    padding-top: 0;
    padding-bottom: 0;
}

.panel-body .nav li a, .panel-body .nav li.active a {padding:3px 7px}
.panel-body .nav li.active a{background: #fff;color:#777}
.panel-body .panel-body {padding:0!important;}
.panel-body.tab-content table td {padding: 4px 3px;}

.menu-container {padding-right:0!important;padding-left:0;}
#sidebar {
overflow: auto;
height: 100%;
width: 100%;
-ms-overflow-style: none;
scrollbar-width: none;
overflow-y: scroll;}
#sidebar::-webkit-scrollbar {
    display: none; /* for Chrome, Safari, and Opera */
}
#sidebar a {color:#ffffff;font-weight:normal;}
#sidebar a:hover, #sidebar a.active, #sidebar a:focus {background:#31AED4}
.sidebar-nav li a.loglink:hover,.sidebar-nav li a.loglink:focus, .sidebar-nav li a.loglink:active {background:#464646!important}
.menu-container .glyphicon{font-size:1.3em; padding-right:10px;position:relative;top:4px}

.top-nav .dropdown-menu li a {padding:10px 15px;}
.top-nav .dropdown-menu li a .glyphicon, a.dropdown-toggle .glyphicon {padding-right:5px; font-size:1.2em}
.top-nav .dropdown-menu {margin-right:10px}
.pull-right .dropdown-menu {left:auto;right:0;}
.alert{margin-top:10px}

#wrapper {
    padding-left: 70px;
    /*transition: all .4s ease 0s;*/
    height: 100%;
}

#sidebar-wrapper {
    margin-left: -250px;
    left: 70px;
    width: 250px;
    background: #464646;
    position: fixed;
    height: 100%;
    z-index: 1029;
    /*transition: all .4s ease 0s;*/
}

.sidebar-nav {
    display: block;
    float: left;
    width: 250px;
    list-style: none;
    margin: 0;
    padding: 0;
}
#page-content-wrapper {
    padding-left: 0;
    margin-left: 0;
    width: 100%;
	height: 100%;
}
#wrapper.active {
    padding-left: 250px;
}
#wrapper.active #sidebar-wrapper {
    left: 250px;
}
#wrapper.r-sidebar {
    padding-right: 70px;
}
#wrapper.r-sidebar.ractive {
    padding-right: 250px;
}

#page-content-wrapper {
    width: 100%;
}

#sidebar_menu li a, .sidebar-nav li a {

    display: block;
    float: left;
    text-decoration: none;
    width: 250px;

}
.sidebar_name {
    padding-top: 25px;
    color: #fff;
    opacity: .7;
}

.sidebar-nav li {
    line-height: 50px;
    text-indent: 12px;
}

.sidebar-nav li a {
    color: #999999;
    display: block;
    text-decoration: none;
}

.sidebar-nav li a:hover {
    color: #fff;
    background: #464646;
    text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    line-height: 60px;
    font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

#main_icon
{
    float:right;
    padding-right: 27px;
    padding-top:20px;
}
.sub_icon
{
    float:right;
    padding-right: 28px;
    padding-top:14px;
    font-size:1.4em;
}
.content-header {
    height: 65px;
    line-height: 65px;
}

.content-header h1 {
    margin: 0;
    margin-left: 20px;
    line-height: 65px;
    display: inline-block;
}



.btn-circle.btn-xl {
    border-radius: 35px;
    font-size: 24px;
    height: 70px;
    line-height: 1.33;
    padding: 10px 16px;
    width: 70px;
}
.btn-circle {
    border-radius: 15px;
    font-size: 12px;
    height: 30px;
    line-height: 1.42857;
    padding: 6px 0;
    text-align: center;
    width: 30px;
}
.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    border-radius: 25px;
    font-size: 18px;
    line-height: 1.33;
}
.btn-circle.btn-md {
    width: 40px;
    height: 40px;
    padding: 10px 12px;
    border-radius: 25px;
    font-size: 16px;
    line-height: 1.25;
}

.status {font-size:1.8em!important;color:#aaaaaa;cursor:default!important;}
.ok {color:#86c904}
.nok {color:#cc0000}



.add-invit-cont {height:50px;clear:both}

#send-invitation .well {margin-left:10px;margin-bottom:0;padding:5px!important}



.panel-body table td {
    padding:8px 3px;
    vertical-align:middle;
    font-size:0.9em
}
.panel-body table td.vbottom {vertical-align:bottom;}
.well legend{border-bottom:0;}
.well table {border-bottom:2px solid #dddddd}

.is-hidden.show {
    display: inline-block !important;
}

.is-hidden.hide {
    display: none;
}




#upload-files-container .status-bar a, #upload-files-container .status-bar i {
    text-decoration: none;
    color: white;
}

#upload-files-container .status-bar {
    height: 30px;
    background-color: #353535;
    padding: 5px;
}

#upload-files-container {
    display: none;
    position: fixed;
    right: 0;
    bottom: 60px;
    width: 30%;
    background-color: white;
    border: 1px solid #5c5c5c;
    overflow: hidden;
    z-index:9999;
}

#upload-row-template {
    display: none;
}


#upload-files-previews {
    overflow-y: auto;
    height: 200px;
    width: 100%;
}


.file-row {
    width: 100%;
    display: table-row;
    background-color: #ebebeb;
    font-size:1.0em;
}

.file-row:hover {
    display: table-row;
    background-color: #c5c5c5;
}

.file-row .file-row-cell p {
    padding: 0;
    padding-left: 5px;
    margin: 0;
}

.file-row .file-row-cell {
    display: table-cell;
    vertical-align: middle;
    width: 140px;
    text-align: left;
    padding: 0;
}

.progress-bar {
    background-color: #2AABD2;
    font-size: 1.0em;
    text-align: center;
    transition: width 0.6s ease 0s;
    width: 0;
}

.progress{ margin-bottom: 8px;margin-top:8px;height:15px}

div.glyphicon-question-sign{font-size: 2.4em;color:#2AABD2;cursor:pointer;}
.width-80per{width:80%}
.width-20per{width:20%}

span.required {
    color: #ff0000;
}

.document-edit-loader, .envelop-loader, .common-loader {
    position: absolute; width: 100%; height: 100%; top: 0;left: 0; background-color: rgba(0,0,0,0.12); z-index: 100;
}

.envelope-tab { display: none; }
.pickup_info { display: none; }

.btn-details { color:#2AABD2; }

.pickup_info {
    background-color: rgba(0,0,0,0.3);
    padding: 10px;
}

.pickup_info .label {
    font-weight: bold;
    text-align: left;
}
.confirm-picking-date { display: none; }
.order-download, .download-label, .prepaid_postage { display: none; }
.order_sub_total_amount, .order_total_amount { font-weight: bold; }
.submenu:hover { cursor: pointer; }
.submenu ul { display: none; list-style: none; padding: 0; margin: 0; }

.sidebar-nav ul li a {
    padding: 0;
    padding-left: 10px;
    width: 250px;
}

.mail-box-description, .deposit-envelope-description {
    display: none;
}

.user-history-holder{
    height: 250px;
    overflow-y: auto;
    overflow-x: hidden;
}

.user-history-holder td.log{
    display: inline-block;
    word-wrap: break-word;
}

.row.merge-position-row{margin-bottom: 6px}

.introjs-helperNumberLayer {
    /*height: 24px;
    line-height: 16px;
    width: 24px;*/
    left:auto;
    right:-16px;
    top:-16px;
}

.topmenu-helperNumberLayer {
    left:-16px!important;
    right:auto!important;
    top:auto!important;
    bottom:-16px!important;
}

.browse-helperNumberLayer, .topleft-helperNumberLayer {
    left:-16px!important;
    right:auto!important;
    top:-16px!important;
}


.introjs-fixParent {position:absolute!important}

.introjs-relativePosition, tbody.introjs-showElement > tr > td, tbody.introjs-showElement > tr > th {
    position: relative;
}
.introjs-showElement, tbody.introjs-showElement > tr > td, tbody.introjs-showElement > tr > th {
    z-index: 9999999 !important;
}

.btn-xs.btn-warning{
    color: #fff;
    text-shadow: none;
}

.tracking-number {	color: #2AABD2;  }
.tracking-number:hover { text-decoration: underline; }

.top-right {left:auto!important;right:0!important;}
.introjs-tooltip {background-color: #fbffbd!important}

.child-sidebar-wrapper .sidebar-brand a {
	color: #ffffff !important;
}
/*2095D2*/

.child-sidebar-wrapper .sidebar-nav li a:hover {
	background-color: #2095D2 !important;
}

.child-sidebar-wrapper {
	background-color: #2AABD2 !important;
}

.child-sidebar-wrapper .sidebar-nav.introjs-showElement {
	background-color: #2AABD2 !important;
}

.sidebar-nav.introjs-showElement {
	background-color: #333333 !important
}

input.red-border{
    border-color: red;
}

div.placeholder {
	position: relative;
	width: 100%;
	height: 30px;
	visibility: visible !important;
	display: block;
}

.flag-container {
    display:block;
    position:relative;
}

.flag{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ff3019 0%, #cf0404 100%) repeat scroll 0 0;
    border-radius: 50%;
    border: 2px solid #fff;
    color: white;
    font-family: Arial,verdana,tahoma;
    font-size: 11px;
    font-weight: bold;
    height: 17px;
    right:7px;
    line-height: 15px;
    position: absolute;
    text-align: center!important;
    display:block;
    top: 3px;
    width: 17px;
    z-index: 2147483647 !important;
    text-indent: 0!important;
}

#menu-accordeon,
#menu-list{
    padding:0;
    margin:0;
    list-style:none;
    text-align: center;
    width: 200px;
    font-size:1em;
    font-family:arial, sans-serif;
    overflow: visible;
}
#menu-list {
    position:relative;
    width:auto;
    margin-top:15px;
}

#menu-accordeon ul,
#menu-list ul{
    padding:0;
    margin:0;
    list-style:none;
    text-align: center;
}
#menu-accordeon li,
#menu-list li{
    background-color:#729EBF;

    border-radius: 6px;
    margin-bottom:2px;


}
#menu-accordeon li li,
#menu-list li li{
    max-height:0;
    overflow: hidden;
    /*transition: all .5s;*/
    border-radius:0;
    background: #337ab7;
    box-shadow: none;
    border:none;
    margin:0
}
#menu-accordeon a,
#menu-list a{
    display:block;
    text-decoration: none;
    color: #fff;
    padding: 8px 0 8px 4px;
}

#menu-accordeon li li a,
#menu-list li li a{
    color: #fff;
    text-align: left!important;
    padding:7px 10px;
}

#menu-accordeon ul li a,
#menu-list ul li a{
    font-size:0.9em
}
#menu-accordeon li:hover,
#menu-list li:hover
#menu-accordeon li:focus,
#menu-list li:focus{
    background: #a5d8e7;
}
#menu-accordeon li li:hover,
#menu-list li li:hover{
    background: #3072aa;
}
#menu-accordeon ul li:last-child,
#menu-list ul li:last-child{
    border-radius: 0 0 6px 6px;
    border:none;
}
#menu-accordeon ul li:first-child,
#menu-list ul li:first-child{
    border-radius: 6px 6px 0 0 ;
    border:none;
}
#menu-accordeon li:hover li,
#menu-list li:hover li,
#menu-accordeon li:focus li,
#menu-list li:focus li{
    max-height: 20em;
}

#menu-list > li a{
    padding: 4px 8px;
}
/* Something wrong in this block ... submenu disappear on small screens
@media screen and (max-width:1024px) {
    #menu-accordeon li:hover li {
        max-height: 0;
    }
    #menu-accordeon li.active li {
        max-height: 20em;
    }
    #menu-accordeon li.active {
        background: #729EBF
    }
    #menu-accordeon li:hover {
        background-color:#729EBF;
        background-image:-webkit-linear-gradient(top, #729EBF 0%, #333A40 100%);
        background-image: linear-gradient(to bottom, #729EBF 0%, #333A40 100%);
    }
}
*/
#menu-list ul {
    position: absolute !important;
    z-index: 1000;
    top: 9px;
    width: auto;
    min-width:200px;
    right:40px;
}

.dashboard-panel .panel-body   { min-height: 136px; }
.dashboard-panel .panel-footer { min-height: 37px; }
/*
.dashboard-panel {
    -webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.48);
    -moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.48);
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.48);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.05);
    margin-right:5px;
    border:1px solid #aaa;
}*/
.dashboard-panel h3 {font-size:1.5em;margin:0;}
.dashboard-panel .document-upload-container {
    background:none; border:none;
}
.dashboard-panel .row {margin-left:-10px;margin-right:-10px}
.dashboard-panel .padding-0-5 .row {margin-left:-5px;margin-right:-5px}
.dashboard-panel a:hover {text-decoration: none;}
.docs-num {display:inline-block; padding-left:10px;font-size:1.8em;line-height:100%;color:#777}
.multiselect-container label{font-size:0.8em!important}
#sales a,
#purchases a,
#docs a,
#articles a,
#sales-panel .docs a
{
    font-size:1.0em;
    color:#31aed4;
    display:block;
    padding:2px 0;
    width:100%;
    overflow:hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}

.document_locked * {
    color: #5b5f64;
}


#documents a.new,
#articles a.new{font-weight:bold;}
.col-xs-1 .tooltip{white-space: nowrap}
.aricle-content{
    height: 400px;
    overflow-y: auto;
}
.aricle-content img{
    max-width: 100%;
}
#articles a{
    white-space: normal;
}

/* Dashboard chart: sales, purchases (multiselect disabled white text color) */
#sales-info-container .dropdown-menu > .disabled > a {
    color: #ffffff;
}

#sales-info-container .dropdown-menu > .disabled > a:hover, #sales-info-container .dropdown-menu > .disabled > a:focus {
    color: #777777;
}

#purchases-info-container .dropdown-menu > .disabled > a {
    color: #ffffff;
}

#purchases-info-container .dropdown-menu > .disabled > a:hover, #purchases-info-container .dropdown-menu > .disabled > a:focus {
    color: #777777;
}
.bank_login {
    display: none;
}
.panel-fullscreen {
    display: block;
    z-index: 9999;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: auto;
    background: #fff;
}
.full-screen {
    width: 100%;
    height: 100%;
    margin: 0;
    top: 0;
    left: 0;
}
.full-screen .modal-content,
.full-screen .modal-content .modal-body
{
    height: 100%;
}
#dashboard_page .modal-backdrop {
    z-index: 1000000;
}
#dashboard_page .modal {
    z-index: 1000001;
}
#dashboard_page .ui-keyboard-has-focus {
    z-index: 1000002;
}
.height-236 {
    height: 236px;
}

a.hash-anchor {
    display: block;
    position: relative;
    top: -54px;
    visibility: hidden;
}

.chartjs-size-monitor, .purchasesChartContainer, .graph{min-width:400px!important;min-height:250px!important;}


.dashboard-panel .pagination > li > a, .dashboard-panel .pagination > li > span {

    padding: 4px 8px;
    line-height: 1.2; font-size:12px}

.right-sidebar {
    position: fixed;
    height: 100%;
    width: 250px;
    right: 250px;
    margin-right: -250px;
    background: #e7e7e7;
    z-index: 1029;
    padding: 0 0 60px 0;
}

.right-sidebar .logs-holder {
    display: block;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.right-sidebar {
    overflow:hidden;
}
.right-sidebar .list-group-item {
    white-space: normal;
    /*word-break: break-all;*/
}
.right-sidebar li.list-group-item {
    font-size: 13px;
}

#contextMenuWindow {
    position: absolute;
    display: none;
    background: #fff;
    z-index: 1;
    border: 1px solid #ccc;
    border-radius: 4px;
    min-width: 160px;
}
#contextMenuWindow .list-group-item {
    padding: 4px 10px;
}
#contextMenuWindow .list-group {
    margin-bottom: 0;
    text-align: left;
}

@media (max-width:767px) {
   #wrapper {
    padding-left: 70px;
    /*transition: all .4s ease 0s;*/
    }
    #sidebar-wrapper {
        left: 70px;
    }
    #wrapper.active {
        padding-left: 70px;
    }
    #wrapper.active #sidebar-wrapper {
        left: 70px;
        width: 250px;
        /*transition: all .4s ease 0s;*/
    }

    #wrapper.r-sidebar.ractive {

        padding-right: 0;

    }
    .right-sidebar {
    position: absolute;
    height:auto;

    display:none;
    width: calc(100% - 70px);
    right: 0;
    bottom:0;
    margin-right: 0;
    padding: 0;
    overflow: auto;
    }

    #page-content-wrapper {height:auto}

    #document-storage-list, .padding-bottom-30{padding-bottom:0!important}
    .close-logs {margin-right:7px}
}
.cursor-hand{cursor:pointer}

/*April 2020 styles for minimalistic dashboard*/
*{box-shadow:none!important }
.grid-stack{top:10px;background: #f5f5f5;
-webkit-box-shadow: 0px 20px 0px 37px rgba(245,245,245,1)!important;
-moz-box-shadow: 0px 20px 0px 37px rgba(245,245,245,1)!important;
box-shadow: 0px 20px 0px 37px rgba(245,245,245,1)!important;
margin-top:5px}

.drop-panel .panel-heading {border-bottom:1px solid #eee; background: none;padding:8px 10px;color:#777;}
.drop-panel .panel-heading a{color:#777;}
.drop-panel .panel-heading h3 {font-size:12px; text-transform: uppercase; display:inline-block;}
.drop-panel .panel-heading h3 i {display:inline-block;width:25px;}
.dashboard-panel{margin-right:0;border:none}
.dashboard-panel .form-control {
    height: 24px;
    padding: 3px;
    font-size: 13px;
}

.grid-stack-item .grid-stack-item-content {border:1px solid #ddd;border-radius:4px;background:#fefefe;
-webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,.2)!important;
-moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,.2)!important;
box-shadow: 0px 2px 8px 0px rgba(0,0,0,.2)!important;}

.dashboard-panel .chartjs-size-monitor, .dashboard-panel .purchasesChartContainer, .dashboard-panel .graph{min-width:auto!important;min-height:auto!important;}

.panel-footer {position:absolute; bottom:0;width:100%}
.dashboard-panel table td, .dashboard-panel table th{border:none!important; font-size:11px!important}
.contact-card {padding:5px;font-size:10px;transition: width 1s; width:16%; float:left}
.contact-card.last{float:right;}
.contact-card.active{width:60%; background:#ddd}
.contact-card p {display:none; padding-left:5px!important}
.contact-card.active p {display:block}
.contact-card.active h4{color:#000}
.contact-card p {padding:6px 0 0 0;margin:0;overflow-wrap: break-word;}
.contact-header{margin:10px 0 0 0; border-bottom:2px solid #eee; font-size:12px; color:#aaa;font-weight:bold;cursor:pointer; overflow:hidden;white-space: nowrap;}


#contacts-panel .nav-pills{flex-grow:1}
#contacts-panel .panel-body .nav {margin:0 0 0 0!important;}
#contacts-panel .panel-body {display:flex;padding:0}
#contacts-panel .tab-content {overflow:auto;flex-grow:2}
#contacts-panel .tab-pane {display:block;height:0;overflow:hidden;opacity:0; font-size:11px;padding:0;}
#contacts-panel .tab-pane.active {display:block;height:100%;opacity:1;background:#eee;padding:5px 5px 5px 20px;}
#contacts-panel .panel-body .nav li.active a {
    background: #31AED4;
    color:#fff;
    font-weight:bold
}

#contacts-panel .panel-body .nav li.active a::after {
content:'';
  display:block;
  position:absolute;
  right:-10px;
  top:0;

  width: 0;
height: 0;
border-style: solid;
border-width: 20px 0 20px 12px;
border-color: transparent transparent transparent #31AED4;color:#fff;
}
#contacts-panel .panel-body .nav li a {
   padding:12px 10px; font-size:11px;font-weight:normal; border-radius:0;background: #ddd;
}


#contacts-panel .panel-body .nav li:not(.active) a:hover {
   background: #ccc;
}


.dashboard-panel .panel-body   { min-height: auto }
#cc_docs_info {font-size:11px; color:#777}
#browse-panel .panel-footer {position:absolute;bottom:0}
#browse-panel .panel {margin-bottom: 0}
#browse-panel .document-upload-container {height:auto; padding:20px 10px}
#contacts-panel .panel {margin-bottom:0;}
/**/

.text-right .dropdown-menu {left:auto;right:0}
.chart-panel-body{font-size:12px}
.grid-stack > .grid-stack-item > .grid-stack-item-content {overflow:hidden}


.table-container {
  display: table;width:100%;
}

.table-container .table-row {

  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.table-container .table-row .table-col {

  flex-grow: 1;padding:0;
}

.tab-content {
    border-bottom: 1px solid #dadada;
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;
}

.dataTables_wrapper .pagination > li > a, .dataTables_wrapper .pagination > li > span {
    padding: 2px 8px;
}

.fa.fa-circle.half:after {
    bottom: 0;
    content: "";
    position: absolute;
    background: #fff;
    width: 50%;
    height: 100%;
    left: 0;
    right: 0;
}

.img-zoom-container {
    position: relative;
}

.img-zoom-lens {
    position: absolute;
    border: 1px solid #d4d4d4;
    /*background: white;*/
    /*background-repeat: no-repeat;*/
    z-index: 1;
}

.dashboard-panel button.multiselect.btn-default {border:none!important}
.dashboard-panel .w-info-container{display:flex;flex-direction: row; justify-content:space-around;align-items: flex-end;align-content: stretch}
.dashboard-panel .w-info-container .w-info-box{border-radius:6px; background:#eeeeee;padding:8px;text-align:right;flex:1 100%;margin:10px 5px; font-size:12px!important;color:#555555!important;line-height: 1.1!important}
.info-digit {font-size:32px!important}
